Bug 161001 - [PATCH] emulators/open-vm-tools: Update to 425873, unmark broken, pet portlint
[PATCH] emulators/open-vm-tools: Update to 425873, unmark broken, pet portlint
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
Depends on:
  Show dependency treegraph
Reported: 2011-09-25 05:20 UTC by Steve Wills
Modified: 2011-10-14 21:20 UTC (History)
1 user (show)

See Also:

open-vm-tools-425873.patch (6.56 KB, patch)
2011-09-25 05:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2011-09-25 05:20:01 UTC
This patch updates the port to 425873, which builds properly.

Note this has only had build testing so far.

Removed file(s):
- files/patch-wrapper-Makefile.in
- files/patch-wrapper-wrapper-freebsd.c

Port maintainer (mbr@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-09-25 05:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mbr

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2011-10-02 22:24:26 UTC
Responsible Changed
From-To: mbr->swills

mbr hasn't been active in a while, I'll take this
Comment 3 Steve Wills freebsd_committer 2011-10-02 22:27:53 UTC
Responsible Changed
From-To: swills->mbr

jumped the gun, back to mbr
Comment 4 Steve Wills freebsd_committer 2011-10-09 21:22:24 UTC
Responsible Changed
From-To: mbr->swills

Timeout has been reached, I'll take care of it.
Comment 5 Steve Wills freebsd_committer 2011-10-14 21:12:38 UTC
State Changed
From-To: open->closed

Comment 6 dfilter freebsd_committer 2011-10-14 21:12:46 UTC
swills      2011-10-14 20:12:21 UTC

  FreeBSD ports repository

  Modified files:
    emulators/open-vm-tools Makefile distinfo pkg-plist 
    emulators/open-vm-tools/files patch-hgfsmounter-Makefile.in 
  Removed files:
    emulators/open-vm-tools/files patch-wrapper-Makefile.in 
  - Update to 425873
  - Unmark broken
  - Pet portlint
  PR:             ports/161001
  Submitted by:   swills (me)
  Approved by:    maintainer timeout (>2 weeks)
  Revision  Changes    Path
  1.52      +5 -8      ports/emulators/open-vm-tools/Makefile
  1.13      +2 -2      ports/emulators/open-vm-tools/distinfo
  1.3       +13 -6     ports/emulators/open-vm-tools/files/patch-hgfsmounter-Makefile.in
  1.3       +0 -21     ports/emulators/open-vm-tools/files/patch-wrapper-Makefile.in (dead)
  1.2       +0 -11     ports/emulators/open-vm-tools/files/patch-wrapper-wrapper-freebsd.c (dead)
  1.27      +6 -3      ports/emulators/open-vm-tools/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"